# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Jul 29 04:21:58 UTC 2016
pkgname = libgda
pkgbase = libgda
pkgver = 5.2.4-3
pkgdesc = Database access library
url = http://www.gnome-db.org/
builddate = 1469766118
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 27228160
arch = arm
license = GPL
depend = gtksourceview3
depend = libxslt
depend = python2
depend = libsecret
depend = graphviz
depend = goocanvas
depend = iso-codes
optdepend = libgda-firebird: provider for Firebird
optdepend = libgda-jdbc: provider for JDBC
optdepend = libgda-mysql: provider for MySQL
optdepend = libgda-postgres: provider for PostgreSQL
makedepend = glade
makedepend = libmariadbclient
makedepend = postgresql-libs
makedepend = libfbclient
makedepend = jdk8-openjdk
makedepend = intltool
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = itstool
makedepend = gnome-common
